@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-color:#007cc2;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr11{width:950px; height:147px;   background:url(index_11.jpg) no-repeat; position:relative;}
.nr11 .wenzi{
	width:738px;
	height:42px;
	top:10px;
	left:149px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:20px;
	color:#000;
	}
.nr11 .wenzi1{
	width:738px;
	height:27px;
	top:59px;
	left:149px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:20px;
	color:#000;
	}
.nr11 .wenzi2{
	width:738px;
	height:35px;
	top:97px;
	left:150px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:20px;
	color:#000;
	}
.nr13{width:950px; height:156px;   background:url(index_13.jpg) no-repeat; position:relative;}
.nr13 .wenzi{
	width:416px;
	height:70px;
	top:64px;
	left:461px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr14{width:950px; height:180px;   background:url(index_14.jpg) no-repeat; position:relative;}
.nr14 .wenzi{
	width:398px;
	height:110px;
	top:64px;
	left:182px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr15{width:950px; height:191px;   background:url(index_15.jpg) no-repeat; position:relative;}
.nr15 .wenzi{
	width:398px;
	height:94px;
	top:77px;
	left:182px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr16{width:950px; height:342px;   background:url(index_16.jpg) no-repeat; position:relative;}
.nr16 .wenzi{
	width:422px;
	height:67px;
	top:180px;
	left:436px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:20px;
	color:#000;
	}
.nr16 .wenzi1{
	width:422px;
	height:67px;
	top:274px;
	left:437px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:20px;
	color:#000;
	}
.nr19{width:950px; height:175px;   background:url(index_19.jpg) no-repeat; position:relative;}
.nr19 .wenzi{
	width:324px;
	height:152px;
	top:13px;
	left:410px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr22{ width:950px; height:216px; background:url(index_22.jpg) no-repeat; position:relative;}
.nr22 iframe{
	width:930px;
	height:159px;
	position:absolute;
	top:50px;
	left:10px;
}
.nr26{ width:950px; height:151px; background:url(index_26.jpg) no-repeat; position:relative;}
.nr26 iframe{
	width:941px;
	height:132px;
	position:absolute;
	top:8px;
	left:4px;
}
.nr32{width:950px; height:235px;   background:url(index_32.jpg) no-repeat; position:relative;}
.nr32 .wenzi{
	width:176px;
	height:37px;
	top:58px;
	left:701px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:18px;
	color:#fff;
	}
.nr32 .wenzi1{
	width:176px;
	height:118px;
	top:114px;
	left:703px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:18px;
	color:#000;
	}
.nr33{width:950px; height:240px;   background:url(index_33.jpg) no-repeat; position:relative;}
.nr33 .wenzi{
	width:176px;
	height:37px;
	top:11px;
	left:703px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:18px;
	color:#fff;
	}
.nr33 .wenzi1{
	width:176px;
	height:37px;
	top:65px;
	left:706px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:18px;
	color:#000;
	}
.nr33 .wenzi2{
	width:176px;
	height:113px;
	top:120px;
	left:703px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:18px;
	color:#fff;
	}
.nr35{width:950px; height:264px;   background:url(index_35.jpg) no-repeat; position:relative;}
.nr35 .wenzi{
	width:307px;
	height:82px;
	top:170px;
	left:64px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr35 .wenzi1{
	width:307px;
	height:82px;
	top:414px;
	left:66px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr35 .wenzi2{
	width:307px;
	height:82px;
	top:295px;
	left:65px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr36{width:950px; height:267px;   background:url(index_36.jpg) no-repeat;}
.nr38{width:950px; height:162px;   background:url(index_38.jpg) no-repeat; position:relative;}
.nr38 .wenzi{
	width:307px;
	height:82px;
	top:55px;
	left:48px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr39{width:950px; height:150px;   background:url(index_39.jpg) no-repeat; position:relative;}
.nr39 .wenzi{
	width:307px;
	height:76px;
	top:57px;
	left:48px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr40{width:950px; height:165px;   background:url(index_40.jpg) no-repeat; position:relative;}
.nr40 .wenzi{
	width:307px;
	height:76px;
	top:57px;
	left:48px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr41{width:950px; height:153px;   background:url(index_41.jpg) no-repeat; position:relative;}
.nr41 .wenzi{
	width:307px;
	height:66px;
	top:59px;
	left:48px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#000;
	}
.nr47{width:950px; height:244px;   background:url(index_47.jpg) no-repeat; position:relative;}
.nr47 .wenzi{
	width:759px;
	height:118px;
	top:109px;
	left:154px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:32px;
	color:#fff;
	font-weight:600;
	}
.nr47 span{ color:#FF0;}
.liuyanban{ width:950px; height:449px;   background:url(index_46.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:115px;
	top: 11px;
}
.io21{ background:url(index_21.jpg) no-repeat; height:348px; position:relative; width: 950px;}
.io21 .shipin {
	position: absolute;
	left: 616px;
	top: 17px;
	width: 318px;
	height: 326px;
}
.io21 .g1{
	height:37px;
	position: absolute;
	width: 174px;
	left: 421px;
	top: 69px;
}
.io21 .g2{
	height:38px;
	position: absolute;
	width: 175px;
	left: 422px;
	top: 122px;
}
.io21 .g3{
	height:38px;
	position: absolute;
	width: 175px;
	left: 421px;
	top: 174px;
}
.io21 .g4{
	height:38px;
	position: absolute;
	width: 175px;
	left: 423px;
	top: 232px;
}
